O3DS on 8.1.0-0U? OOTHax?

Discussion in '3DS - Homebrew Development and Emulators' started by MrLuigix64, May 17, 2016.

  1. MrLuigix64
    OP

    MrLuigix64 Advanced Member

    Newcomer
    56
    4
    Mar 4, 2013
    Mexico
    In your heart
    hello, I got a O3DS on 8.1.0-0U, its strange that the system version is -0U and not -19U.

    I have been trying to find a way to get Homebrew Launcher but since the browser dont work, the only way I can get it its using Ocarina, I have a 1.0v Ocarina, but I cant get the Otherapp payload on the smealum site (for the Offline Installer), since only is for 9.0 to 10.7. How Can I get the payload or make Ocarina work on 8.1?
     
  2. Aletron9000

    Aletron9000 3DS Master

    Member
    1,602
    452
    May 10, 2016
    United States
    3DS ARM9 CPU
    there is no ocarina payload for 8.1.0, you need cubic ninja to get in.
     
    Last edited by Aletron9000, May 19, 2016
  3. linuxares

    linuxares GBAtemp Psycho!

    Member
    3,244
    1,377
    Aug 5, 2007
    Tried BrowserHax then? Even if it's online it might work for you.
     
  4. Salamencizer

    Salamencizer Handsome Computer Nerd

    Member
    795
    679
    Oct 3, 2015
    India
    Below
    https://github.com/Plailect/Guide/wiki/9.2.0-Update
    Update to 9.2
    If anything doesnt work, your last option is Cubic Ninja OR a Cheap DS Flashcart
     
  5. MrLuigix64
    OP

    MrLuigix64 Advanced Member

    Newcomer
    56
    4
    Mar 4, 2013
    Mexico
    In your heart
    Well I got a Smash Bros with 9.2.0u so I can use Ocarina now, the 8.1 browser didn't work because it was updated via cardbridge, and after looking so much, I realize that cardbridges dont have Browser, so the only way to get it its updating via Internet or sysupdater. Since the 9.2 firmware is from the smash, that means browser wont work any way, I will update using ocarina and sysupdater.

    Thanks anyway for your time and help.